/******************************************************************************/
/*                                                                            */
/*                      Chaine de CAO & VLSI   Alliance                       */
/*                                                                            */
/*    Produit : STANDAD CELLS ROUTER                                          */
/*    Fichier : LoadDataBase.h                                               */
/*                                                                            */
/*    (c) copyright 1991 Laboratoire MASI equipe CAO & VLSI                   */
/*    Tous droits reserves                                                    */
/*    Support : e-mail cao-vlsi@masi.ibp.fr                                   */
/*                                                                            */
/*    Auteur(s) : El housseine REJOUAN                  le : 11/07/1991       */
/*                                                                            */
/*    Modifie par :                                     le : ../../....       */
/*    Modifie par :                                     le : ../../....       */
/*    Modifie par :                                     le : ../../....       */
/*                                                                            */
/******************************************************************************/
extern	char		Orient();
extern	long		Delta_X();
extern	long		Delta_Y();
extern	long		Deltab_X();
extern	long		Deltab_Y();
extern  Connector	*CreateCon();
extern  Connector	*InsertConInIns();
extern	Instance	*CreateInstance();
extern	Instance	*InsertInstance();
extern	Line		*CreateLine();
extern	Line		*MakeLine();
extern  Segment		*CreateSegment();
extern	Segment		*InsertAllowInIns();
extern	void		FillFigure();
extern	Figure		*LoadScrFig();
